/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on: <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/

/*.disabled { opacity:0.5; pointer-events:none!important; }*/
/*.temp-hidden { display:none; visibility:hidden!important; }*/

body.page-template-preview-template { /*font-family:'bio';*/ padding:0; margin:0; }
body.page-template-preview-template p,
body.page-template-preview-template h1,
body.page-template-preview-template h2,
body.page-template-preview-template h3 { font-family:'bio'; }
body.page-template-preview-template footer.site-footer { position:absolute; bottom:0; left: 0; width:100%; color: #fff; z-index: 999; background: none; }
body.page-template-preview-template .site-footer .footer-bottom-content .copyrights p { text-align:center; color:#ddd; }

.sticky { position:sticky; top:0; }

.home header, /*.home*/ .site-header { position:absolute; width: 100%; }

.header-logo.logo-text.menu-skin-main .logo-text { font-family: 'bio'; font-size: 16px; color:#fff; }
.logo-image { width: 100px!important; height: 75px!important; }
.header-logo.logo-image img { width: 100px;height: 75px; object-fit: contain; }

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li > a, 
.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a { color:#fff; }

.toggle-bars.menu-skin-main .toggle-bars__bar-line { background-color: #fff; }

.elementor-accordion-title { max-width: calc(100% - 1.5em); }

.full-height-column-background,
.elementor-section.elementor-section-height-full .full-height-column-background,
.elementor-section .full-height-column-background .elementor-widget-wrap { height:100%; }

.hero-slider { background:#000; }

.elementor-section .no-side-padding .elementor-widget-wrap { padding:0!important; }

.elementor-section-height-min-height { overflow: hidden; }

/*
.wpcf7-form { display:flex; flex-wrap: wrap; }
.wpcf7-form p { padding-right:2%; }
.wpcf7-form p:nth-of-type(even) { padding-right:0; }
.wpcf7-form-control-wrap.disclaimer { width:100%; }
*/
.wpcf7-list-item > label { display:flex; }

table tr:nth-child(2n+1) td { background: #f8f8f8; }
table tr:nth-child(2n+1) td { /*background: #ffc0ac;*/ }
table tr:nth-child(2n+1) td:nth-child(2n+0) { /*background: #ffe5dd;*/ }
table td { padding:0 4px; vertical-align:top; }
table td:nth-child(2n+1) { text-align:right; }
table td:nth-child(2n+0) { border-left:2px solid #000; }

.disclaimer { display:block; font-size: 0.75em; padding-top:10px; margin-top:30px; border-top:1px solid #ddd; }

.hidden { /*display:none; visibility:hidden;*/ }

p { color:inherit; }
table { width: auto; margin: 0 auto; }

.logo-404 { display: flex; justify-content: center; padding: 20px 0; }

/*.elementor-section-height-min-height img { height:100vh; }*/
.full-height-column-background > div { min-height: 100vh; }


/*.page-id-328 .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a { color:#000; }
.page-id-328 .header-logo.logo-image img { filter:invert(100%); }*/

.woocommerce * { color: inherit!important; }
.woocommerce .button { color: #fff!important; margin-right:20px; border-radius:4px; height: 2.5em!important; padding: 0 10px; font-size: 1em!important; text-transform: uppercase; letter-spacing: .1em; line-height: 2.5em; }
.woocommerce table { width: 100%; }
.woocommerce table td { width: 50%; }

.woocommerce li { list-style: square; }

.woocommerce .content-area .site-main { margin-top: 200px; }
.woocommerce .single-product--product-details>.product { padding-top:50px; }

.single-product .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main div.menu > ul > li > a, 
.single-product .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu > li > a { color:#000; }

.single-product .more-info { margin-top:50px; padding-top:50px; border-top:2px solid #ddd; }

.home footer#footer, 
.page-id-328 footer#footer { position: fixed; bottom: 0; width: 100%; z-index: 99999999999; background: none; color: #aaa; }
.home .site-footer.footer-bottom-vertical .footer-bottom .footer-bottom-content,
.page-id-328 .site-footer.footer-bottom-vertical .footer-bottom .footer-bottom-content { padding:20px; }

.copyrights.site-info p { font-size:0.75em; text-align:center; }
.copyrights.site-info a { font-size:1em; color:#e22e2e; }

.elementor-widget-image-box .elementor-image-box-img { overflow: hidden; }
.cover-caption-overlay img { height:66vh; object-fit:cover; }
.cover-caption-overlay .elementor-image-box-content { margin-top:40px; border-right: 1px solid #000; }
.elementor-column.elementor-col-33:nth-last-child(1) .cover-caption-overlay .elementor-image-box-content { border-right: none; }

input[type=text], input[type=number], input[type=email], input[type=password], input[type=url], input[type=tel], textarea,
input[type=checkbox], input[type=radio] { max-width:100%; background:#fff; border-color:#eee; } 

.play-demo-icon { line-height:100vh; display:block; }

.custom-table p { margin:0; }
.custom-table p:nth-of-type(odd) { background: #e6e6e6; }
.custom-table p:nth-of-type(even) { background: #f6f6f6; }

label,
input[type=text], input[type=number], input[type=email], input[type=password], input[type=url], input[type=tel], textarea { width: 100%; }


.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-left { line-height: 1.66em; font-size: .66em; }
.elementor-accordion .elementor-tab-title { padding:5px 0px!important; }
/*
.elementor-accordion .elementor-accordion-item:first-of-type .elementor-tab-title.elementor-active .elementor-accordion-icon-closed { display: block; }
.elementor-accordion .elementor-accordion-item:first-of-type .elementor-tab-title.elementor-active .elementor-accordion-icon-opened { display: none; }
.elementor-accordion .elementor-accordion-item:first-of-type .elementor-tab-content.elementor-active { display: none; }
*/

.standard-menu-container ul.menu>li.current_page_item.hash>a:after { width: 0; }
.standard-menu-container ul.menu>li.current_page_item.hash>a:hover:after { width: 100%; }

.ug-gallery-wrapper { width:100%!important; float:none!important; clear:both!important; }

.woocommerce .single-product--product-details>.product.product-images-columns-medium .summary { margin-bottom:100px; }

.woocommerce .summary p { font-size:inherit; }

.woocommerce .summary .single_variation_wrap .single_variation, .woocommerce .summary p.price { margin:20px 0; }

.banner { background: #ddd; height: 200px; position: absolute; top: 0; left: 0; width: 100%; background-size:cover; background-position:center center }

.elementor-accordion .elementor-tab-title { font-weight:500; }

.captcha-image { border: none!important; padding: 10px; display: inline-block; text-align: center; background: #f0f0f0; margin: 20px 0; }
.captcha-image .cf7ic_instructions span { color:#000!important; }

a.elementor-button:hover { color:#fff!important; }
a.elementor-button:after { display:none; }

.demo-p-margin-fix p { margin: 0; }

.iron-audioplayer .playlist .track-number { padding:0 5px 0 0!important; }
.iron-audioplayer .playlist .track-number .number { display:none; }
.sonaar-grid { background: #f8f8f8; grid-column-gap: 0!important; padding: 20px; }
.iron-audioplayer .playlist .audio-track { color:inherit; }
.iron-audioplayer .playlist .audio-track:after { display:none; }
.iron-audioplayer[data-playertemplate="skin_float_tracklist"] .playlist .srp_tracklist { margin: 25px 0 0!important; }
.iron-audioplayer .playlist { width:100%!important; }
.iron-audioplayer .sr_it-playlist-title { font-size: 1.25em!important; text-transform:uppercase; }
.iron-audioplayer.show-playlist .playlist { padding-top: 0!important; }

.quickstart h3 { font-size:1em; }
.quickstart p { font-size:1em; }
.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title { padding:0 0 5px; }
.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-mobile-title { padding:0 0 5px; }
.elementor-widget-tabs .elementor-tab-content { padding:0!important; }
.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-desktop-title.elementor-active,
.elementor-widget-tabs.elementor-tabs-view-vertical .elementor-tab-mobile-title.elementor-active { color:#e32c2e; }

.logo-strip img { width: 30px!important; height: 40px; width: auto; object-fit: contain; }

.reverb-icon { display: inline-block; width: 16px; height: 16px; background: url('https://rivalamps.com/wp-content/uploads/2023/02/reverb.svg'); background-size: contain; content:''; }

.iron-audioplayer .sr_it-playlist-title { font-weight:bold; }
.iron-audioplayer .playlist .srp_track_description { margin-left: 20px; font-size: .8em; font-style: italic; }
.iron-audioplayer .album .album-art { margin-right: 20px!important; }
.iron-audioplayer .playlist .srp_track_description { margin-top: 0!important; }
.iron-audioplayer .playlist li { padding:0!important; margin-bottom: 10px; }
.iron-audioplayer .playlist .audio-track { line-height: 1em; }
.iron-audioplayer .playlist .audio-track path, .iron-audioplayer .playlist .sricon-play { font-size: 10px; }

.centered-content * { text-align:center; }

.eael-accordion-header.active { display:flex!important; }

.single-post .post--full-width-image .post-image .featured-image,
.single-post .post--full-width-image .post-image .featured-image img { height:33vh; padding-bottom:0!important; }
.single-post .post--full-width-image .post-image .featured-image img { object-fit:cover; }

.wpcf7 form .wpcf7-response-output { border: none; background:#00a0d2; color: #fff!important; }
.wpcf7 form.sent .wpcf7-response-output { background: #46b450; /* Green */ }
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output { background: #dc3232; /* Red */ }
.wpcf7 form.spam .wpcf7-response-output { background: #f56e28; /* Orange */ }
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output { background: #ffb900; /* Yellow */ }

.caption-overlay .widget-image-caption { position: absolute; bottom: 0; left: 0; width: 100%;  height: 100%; display: grid; align-items: center; padding:50px 0; pointer-events: none; }

@media only screen and (max-width: 767px) {
	.force-inline-on-mobile { display:flex; flex-direction: row; }
	.force-inline-on-mobile > .elementor-element { width:auto; }
	.elementor-column-gap-wider>.elementor-column>.elementor-element-populated { padding:0 20px!important; }
	.min-height-on-mobile { height:50vh!important; }
	.elementor-image-gallery .gallery.gallery-columns-4 .gallery-item { width:25%; }
}

@media only screen and (max-width: 479px) {
	.elementor-image-gallery .gallery.gallery-columns-4 .gallery-item { width:25%; }
}